版本配套问题导致ATIC下防护对象部署失败

发布时间:  2014-12-11 浏览次数:  141 下载次数:  0
问题描述
antiddos使用ATIC配置snmp协议和telnet协议成功,部署防护对象后,部署失败。
1、当使用ssh协议时,关联同步成功,部署防护对象,提示telnet协议错误或网络故障。
2、当使用telnet协议时,关联同步成功,部署防护对象,提示命令不完整。
ddos版本:V100R001C00SPC500
atic版本:V200R001C00SPC700
告警信息
提示telnet协议错误或网络故障,命令不完整。
处理过程
1、测试网络连通性,测试网络正常。
2、使用telnet协议和ssh分别登录协议,都可以正常登录,ATIC管控同步网元成功。
3、查询ddos版本:V100R001C00SPC500与atic版本:V200R001C00SPC800配套,而客户现场为V200R001C00SPC700, 升级ATIC版本后解决。
根因
1、telnet和ssh协议配置错误
2、网络异常
3、版本配套问题
解决方案
建议与总结
1、在设备上线前需要注意查询相关产品的配套信息
2、完成ATIC错误提示

END